function FileData_Pairs(x)
{
x.t("typ","der");
x.t("switches","server");
x.t("console","switches");
x.t("console","switch");
x.t("anzeige","kann");
x.t("dieser","fenster");
x.t("dieser","vier");
x.t("abbildung","werden");
x.t("verschiedene","fenster");
x.t("mit","einem");
x.t("-ansicht","nachdem");
x.t("remote","console");
x.t("auf","seite");
x.t("auf","ein");
x.t("explorer-fensters","auf");
x.t("standardanzeige","nicht");
x.t("register","ge\u00f6ffnet");
x.t("den","folgenden");
x.t("benutzer","konfiguriert");
x.t("werden","diese");
x.t("werden","soll.");
x.t("sie","auf");
x.t("sie","unter");
x.t("\u00f6ffnet","der");
x.t("automatisch","mit");
x.t("der","remote");
x.t("der","erste");
x.t("der","ausgew\u00e4hlten");
x.t("der","explorer");
x.t("der","aufgabe");
x.t("der","inhalt");
x.t("werden.","weitere");
x.t("des","explorer-fensters");
x.t("des","systems");
x.t("konfiguriert","wird");
x.t("unterteilt:","ansichtauswahl");
x.t("fenster","unterteilt:");
x.t("fenster","\u00e4ndert");
x.t("ansichtauswahl","-register");
x.t("ist","verschiedene");
x.t("ist","benutzerdefinierbar.");
x.t("navigationsfunktionen","genauer");
x.t("geordnet","anzuzeigen:");
x.t("ge\u00f6ffnet","werden.");
x.t("anpassen","des");
x.t("normalbetrieb","navigation");
x.t("-register","gruppenauswahl");
x.t("-register","ihr");
x.t("die","anzeige");
x.t("die","standardanzeige");
x.t("die","explorer-standardanzeige");
x.t("die","durchgef\u00fchrt");
x.t("die","server");
x.t("nachdem","der");
x.t("nicht","vom");
x.t("wird","\u00f6ffnet");
x.t("-fenster","und");
x.t("anzeigen","des");
x.t("folgenden","kategorien");
x.t("seite","wenn");
x.t("\u00e4ndert","sich");
x.t("oder","der");
x.t("oder","verzeichnisse");
x.t("software","anzeigen");
x.t("erste","remote");
x.t("switch","software");
x.t("switch","hinzugef\u00fcgt");
x.t("nach","typ");
x.t("nach","den");
x.t("explorer-standardanzeige","ist");
x.t("standorte","oder");
x.t("klicken","sie");
x.t("informationen","finden");
x.t("diese","navigationsfunktionen");
x.t("vier","register");
x.t("genauer","dargestellt.");
x.t("soll.","abbildung");
x.t("kann","automatisch");
x.t("wenn","die");
x.t("dargestellt.","klicken");
x.t("kategorien","geordnet");
x.t("gruppenauswahl","-fenster");
x.t("systems","explorer");
x.t("benutzerdefinierbar.","die");
x.t("weitere","informationen");
x.t("ausgew\u00e4hlten","einheit");
x.t("explorer","der");
x.t("explorer","ist");
x.t("explorer","normalbetrieb");
x.t("explorer","die");
x.t("explorer","anzeigen");
x.t("durchgef\u00fchrt","werden");
x.t("und","einheitenauswahl");
x.t("navigation","der");
x.t("ein","ansichtauswahl");
x.t("finden","sie");
x.t("system","nach");
x.t("-fenster.","der");
x.t("verzeichnisse","die");
x.t("unter","anpassen");
x.t("aufgabe","die");
x.t("ihr","system");
x.t("hinzugef\u00fcgt","wurde.");
x.t("inhalt","dieser");
x.t("einheitenauswahl","-fenster.");
x.t("einheit","oder");
x.t("anzuzeigen:","remote");
x.t("einem","dieser");
x.t("vom","benutzer");
x.t("sich","nach");
x.t("server","-ansicht");
x.t("server","standorte");
}
